Bug 86707 - New Port: audio/xmms-nas New port of the nas output plugin for xmms
New Port: audio/xmms-nas New port of the nas output plugin for xmms
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: jylefort
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-29 13:40 UTC by bitbucket63-it
Modified: 2005-10-03 18:02 UTC (History)
0 users

See Also:


Attachments
file.shar (2.22 KB, text/plain)
2005-09-29 13:40 UTC, bitbucket63-it
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description bitbucket63-it 2005-09-29 13:40:16 UTC
I wanted to use nas with xmms and there wasn't any port in the ports tree, although there seems to have been one for 4.X. So made one for myself.
Comment 1 jylefort freebsd_committer 2005-10-01 23:54:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 2 jylefort freebsd_committer 2005-10-02 00:57:48 UTC
State Changed
From-To: open->feedback

Can I list you as the maintainer of this port?
Comment 3 jylefort freebsd_committer 2005-10-03 18:01:55 UTC
State Changed
From-To: feedback->closed

Committed with a few modifications, thanks!